Bug 71405 - RAWHIDE FTP is short of files.
RAWHIDE FTP is short of files.
Product: Red Hat Raw Hide
Classification: Retired
Component: ftp (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-08-13 01:40 EDT by Ivo Sarak
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-26 16:52:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-08-13 01:40:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
Somehow all packages beyond letter 'm' are missing.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Open this URL and wait for transfer to end.

Actual Results:  No packages after letter 'm'.

Expected Results:  More packages.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-08-13 06:34:45 EDT
Looks like an incomplete rsync. 
Not related to the ftp package...
Comment 2 Bill Nottingham 2002-08-14 02:05:41 EDT
Should be fixed now.
Comment 3 Ivo Sarak 2002-08-18 09:32:07 EDT
Same problem is back.

Note You need to log in before you can comment on or make changes to this bug.